Bug 574823 - [abrt] crash detected in pidgin-2.6.6-2.fc12
[abrt] crash detected in pidgin-2.6.6-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:43d8ecb852f795ed4c21514598f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-18 11:59 EDT by Rob
Modified: 2010-12-03 12:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:07:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (176.42 KB, text/plain)
2010-03-18 12:00 EDT, Rob
no flags Details

  None (edit)
Description Rob 2010-03-18 11:59:43 EDT
abrt detected a crash.

Comment: Can't really think of anything I did that caused the crash.  At the time I was running qBittorrent and Opera with about 10 pages open.  I recently installed Gnome Do and was playing with a few plugins, worth noting that the Pidgeon plugin was not installed.  I noticed that sound events weren't coming through for Pidgeon for a good hour before the crash though
Attached file: backtrace
cmdline: pidgin
component: pidgin
executable: /usr/bin/pidgin
kernel: 2.6.32.9-64.netbook.fc12.i686
package: pidgin-2.6.6-2.fc12
rating: 2
reason: Process was terminated by signal 6
Comment 1 Rob 2010-03-18 12:00:16 EDT
Created attachment 401061 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2010-09-22 15:35:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2010-09-22 15:36:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2010-11-03 15:17:17 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 12:07:31 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.